Connex Functionality FAQ

Does Connex support my operating system or browser?

Sync with Connex is committed to protecting your data and maintaining a secure platform. Therefore, the following operating systems, internet browsers, and versions of QuickBooks are no longer supported.

Unsupported Operating Systems

  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows 2003
  • Microsoft Windows 7
  • All versions of MacOS

Unsupported Browsers

  • Internet Explorer (all versions)
  • Mozilla Firefox versions 26 and below
  • Google Chrome versions 29 and below
  • App Safari (all versions)

Unsupported versions of QuickBooks

  • QuickBooks Pro 2014 and below
  • QuickBooks Premier 2014 and below
  • QuickBooks Enterprise 2014 and below
  • QuickBooks Point of Sale (all versions)

If you are using Connex on any of the above operating systems, browsers, or versions of QuickBooks, please make sure to update them to ensure you do not encounter any error messages or interruptions in service.

Security Protocols

Connex is no longer compatible with outdated security protocols, such as TLS 1.0 as of June 2019. It is due to this change that Connex is likewise no longer compatible with the platforms listed above.

If you'd like to learn more about why these security protocols are no longer safe to use, please click here to review the Payment Card Industry Data Security Standard's detailed review.